### File

`packages/components/layout/eui-app-v2/eui-app-toolbar/eui-app-toolbar-appname-sub-label.ts`

### Metadata

changeDetection | `ChangeDetectionStrategy.OnPush`
selector | `eui-app-toolbar-appname-sub-label`
template |
    <ng-content />
styleUrl | `./eui-app-toolbar-appname-sub-label.scss`

### Index

###### Properties
string
###### HostBindings
class

### HostBindings

class
Type : `string`
Default value : `'eui-app-toolbar-appname-sub-label'`

### Properties

string
Type : `string`
Default value : `'eui-app-toolbar-appname-sub-label'`
Decorators : `@HostBinding('class')`

# results matching ""

# No results matching ""